<div class="jumbotron text-center">
  <div class="container">
    <h1>De associatie</h1>
    <p class="lead text-muted">
      S.V. Onwijs wordt bestuurd door een groep studenten aan de lerarenopleiding. Voor vragen of meer informatie over
      onze onwijs mooie vereniging kun je terecht bij het bestuur. Elke donderdag is er wel iemand van hen te vinden in
      de Onwijskamer.
    </p>
    <p class="text-muted">
      Naast het bestuur heeft S.V. Onwijs nog een aantal kanjers die de vereniging draaide houden: onze actieve leden.
      Zij hebben zich verspreid over de verschillende commissies van S.V. Onwijs, waarover hieronder meer.
    </p>
  </div>
</div>
<div class="container" style="text-align: center;">
  <div class="row">
    <div class="col-lg-6">
      <img class="bd-placeholder-img rounded-circle" width="150" height="150" src="assets/images/nikki-150x150.jpg"
           role="img" alt="">
      <h2>Nikki Zandbergen</h2>
      <p>Voorzitter</p>
      <p>voorzitter@onwijs.utwente.nl</p>
    </div>
    <div class="col-lg-6">
      <img class="bd-placeholder-img rounded-circle" width="150" height="150" src="assets/images/kay-150x150.jpeg"
           role="img" alt="">
      <h2>Kay Dijs</h2>
      <p>Secretaris, Penningmeester</p>
      <p>secretaris@onwijs.utwente.nl / penningmeester@onwjis.utwente.nl</p>
    </div>
  </div>
  <hr>
  <h2>Oud Besturen</h2>
  <br>
  <div class="row d-flex justify-content-center">
    <div class="col-md-4">
      <div class="card mb-4 shadow-sm">
        <div class="card-header" id="headingOne">
          <h2 class="mb-0">
            <button type="button" class="btn btn-dark" data-toggle="collapse" data-target="#collapseOne"
                    aria-expanded="false" aria-controls="collapseOne">
              2012-2013
            </button>
          </h2>
        </div>
        <div id="collapseOne" class="collapse" aria-labelledby="headingOne">
          <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="assets/images/board_1.jpg"
               role="img" alt="">
          <div class="card-body">
            <h5 class="card-title">1e Bestuur</h5>
            <p class="card-text">Voorzitter: Ashley Hogt <br>
              Secretaris: Bernike Rijksen <br>
              Penningmeester: Aart Kooiman <br>
              Commissaris Extern: Rogier ter Bogt</p>
            <div class="d-flex justify-content-between align-items-center">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="card mb-4 shadow-sm">
        <div class="card-header" id="headingTwo">
          <h2 class="mb-0">
            <button type="button" class="btn btn-dark" data-toggle="collapse" data-target="#collapseTwo"
                    aria-expanded="false" aria-controls="collapseTwo">
              2013-2014
            </button>
          </h2>
        </div>
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo">
          <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="assets/images/board_1.jpg"
               role="img" alt="">
          <div class="card-body">
            <h5 class="card-title">2e Bestuur</h5>
            <p class="card-text">Voorzitter: Ashley Hogt <br>
              Secretaris: Bernike Rijksen <br>
              Penningmeester: Aart Kooiman <br>
              Commissaris Intern: Bas Huisman <br>
              Commissaris Extern: Rogier ter Bogt</p>
            <div class="d-flex justify-content-between align-items-center">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="card mb-4 shadow-sm">
        <div class="card-header" id="headingThree">
          <h2 class="mb-0">
            <button type="button" class="btn btn-dark" data-toggle="collapse" data-target="#collapseThree"
                    aria-expanded="false" aria-controls="collapseThree">
              2014-2015
            </button>
          </h2>
        </div>
        <div id="collapseThree" class="collapse" aria-labelledby="headingThree">
          <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="assets/images/board_3.jpg"
               role="img">
          <div class="card-body">
            <h5 class="card-title">3e Bestuur</h5>
            <p class="card-text">Voorzitter: Bas Huisman <br>
              Secretaris: Annelieke de Vos <br>
              Penningmeester: Bernike Rijksen <br>
              Algemeen lid: Daan Geijs <br>
              Algemeen lid: Frank Berendsen</p>
            <div class="d-flex justify-content-between align-items-center">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="card mb-4 shadow-sm">
        <div class="card-header" id="headingFour">
          <h2 class="mb-0">
            <button type="button" class="btn btn-dark" data-toggle="collapse" data-target="#collapseFour"
                    aria-expanded="false" aria-controls="collapseFour">
              2015-2016
            </button>
          </h2>
        </div>
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour">
          <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg"
               role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false">
            <title>Placeholder</title>
            <rect width="100%" height="100%" fill="#55595c"/>
          </svg>
          <div class="card-body">
            <h5 class="card-title">4e Bestuur</h5>
            <p class="card-text">Voorzitter: Rik de Jong <br>
              Secretaris: Annelieke de Vos <br>
              Penningmeester: Bart Niemeijer</p>
            <div class="d-flex justify-content-between align-items-center">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="card mb-4 shadow-sm">
        <div class="card-header" id="headingFive">
          <h2 class="mb-0">
            <button type="button" class="btn btn-dark" data-toggle="collapse" data-target="#collapseFive"
                    aria-expanded="false" aria-controls="collapseFive">
              2016-2017
            </button>
          </h2>
        </div>
        <div id="collapseFive" class="collapse" aria-labelledby="headingFive">
          <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg"
               role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false">
            <title>Placeholder</title>
            <rect width="100%" height="100%" fill="#55595c"/>
          </svg>
          <div class="card-body">
            <h5 class="card-title">5e Bestuur</h5>
            <p class="card-text">Voorzitter: Rik de Jong <br>
              Secretaris en penningmeester: Bart Niemeijer</p>
            <div class="d-flex justify-content-between align-items-center">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="card mb-4 shadow-sm">
        <div class="card-header" id="headingSix">
          <h2 class="mb-0">
            <button type="button" class="btn btn-dark" data-toggle="collapse" data-target="#collapseSix"
                    aria-expanded="false" aria-controls="collapseSix">
              2017-2018
            </button>
          </h2>
        </div>
        <div id="collapseSix" class="collapse" aria-labelledby="headingSix">
          <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg"
               role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false">
            <title>Placeholder</title>
            <rect width="100%" height="100%" fill="#55595c"/>
          </svg>
          <div class="card-body">
            <h5 class="card-title">6e Bestuur</h5>
            <p class="card-text">Voorzitter: Liesbeth Klein Kranenbarg <br>
              Secretaris: Kay Dijs <br>
              Penningmeester: Inge Huisman</p>
            <div class="d-flex justify-content-between align-items-center">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="card mb-4 shadow-sm">
        <div class="card-header" id="headingSeven">
          <h2 class="mb-0">
            <button type="button" class="btn btn-dark" data-toggle="collapse" data-target="#collapseSeven"
                    aria-expanded="false" aria-controls="collapseSeven">
              2018-2019
            </button>
          </h2>
        </div>
        <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven">
          <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg"
               role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false">
            <title>Placeholder</title>
            <rect width="100%" height="100%" fill="#55595c"/>
          </svg>
          <div class="card-body">
            <h5 class="card-title">7e Bestuur</h5>
            <p class="card-text">Voorzitter: Liesbeth Klein Kranenbarg <br>
              Secretaris en penningmeester: Kay Dijs</p>
            <div class="d-flex justify-content-between align-items-center">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-4">
      <div class="card mb-6 shadow-sm">
        <div class="card-header" id="headingEight">
          <h2 class="mb-0">
            <button type="button" class="btn btn-dark" data-toggle="collapse" data-target="#collapseEight"
                    aria-expanded="false" aria-controls="collapseEight">
              2019-2020
            </button>
          </h2>
        </div>
        <div id="collapseEight" class="collapse" aria-labelledby="headingEight">
          <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="assets/images/board_8.jpg"
               role="img" alt="">
          <div class="card-body">
            <h5 class="card-title">8e Bestuur</h5>
            <p class="card-text">Voorzitter: Debbie Waninge <br>
              Secretaris: Evelien van der Meer <br>
              Penningmeester: Cintha Kooistra</p>
            <div class="d-flex justify-content-between align-items-center">
            </div>
          </div>
        </div>
      </div>
      <br>
    </div>
  </div>
</div>
